Create an address document verification
Beta
Create an address document verification for an applicant.Body·
required
application/json
- Type: object ·declared
_data The personal details provided by the applicant.
Responses
- application/json
- application/json
- 401
Unauthorized
- application/json
- 500
Internal Server Error
- 503
Service Unavailable
Request Example for post/address-document-verifications
Shell Curl
curl https://identity-verification.checkout.com/address-document-verifications \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"user_journey_id": "usj_tkoi5db4hryu5cei5vwoabr7we",
"declared_data": {
"name": "Hannah Bret"
}
}'
{
"id": "adv_tkoi5db4hryu5cei5vwoabr7we",
"created_on": "2025-07-21T17:32:28Z",
"modified_on": "2025-07-21T17:40:32Z",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"user_journey_id": "usj_tkoi5db4hryu5cei5vwoabr7we",
"declared_data": {
"name": "Hannah Bret"
},
"status": "created",
"response_codes": [],
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/address-document-verifications/adv_tkoi5db4hryu5cei5vwoabr7we"
},
"applicant": {
"href": "https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7we"
}
}
}